How to install the PHP package cjrasmussen/twitter-api from Packagist with Composer

By Where is my PHP package

PHP
Composer
Packagist
cjrasmussen/twitter-api

Run the following command to install the package and its dependencies. The require command adds new packages to the composer.json file from the current directory.

composer require cjrasmussen/twitter-api